Bug 866925 - "You must be logged out to access this page" is displayed when user tries to relogin after session expiry.
"You must be logged out to access this page" is displayed when user tries to...
Status: NEW
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: aeolus-conductor (Show other bugs)
1.1.0
Unspecified Unspecified
high Severity medium
: rc
: ---
Assigned To: Angus Thomas
Rehana
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-16 06:36 EDT by Aziza Karol
Modified: 2015-01-07 19:18 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
logged out msg (75.39 KB, image/png)
2012-10-16 06:36 EDT, Aziza Karol
no flags Details

  None (edit)
Description Aziza Karol 2012-10-16 06:36:17 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Login to conuctor and leave the session idle for 15-20 mins.when user tries to access the page user is logged out.
2.Try to login with the wrong password.Proper error message is displayed.
3.Now try login with the correct password,it displayes "You must be logged out to access this page"
  
see attached screenshot.


Expected results:
This message should not be displayed.

Additional info:
rpm -qa | grep aeolus
aeolus-configure-2.8.9-1.el6cf.noarch
aeolus-conductor-0.13.18-1.el6cf.noarch
rubygem-aeolus-cli-0.7.4-1.el6cf.noarch
aeolus-conductor-doc-0.13.18-1.el6cf.noarch
aeolus-all-0.13.18-1.el6cf.noarch
rubygem-aeolus-image-0.3.0-12.el6.noarch
aeolus-conductor-daemons-0.13.18-1.el6cf.noarch
Comment 1 Aziza Karol 2012-10-16 06:36:57 EDT
Created attachment 628088 [details]
logged out msg
Comment 3 James Laska 2012-10-17 14:54:36 EDT
I've reproduced this behavior with the following steps:
 1) login to conductor
 2) After successful login, navigate to https://<fqdn>/conductor/login

Conductor will ... 
 1) forward you to the /conductor/account page
 2) Display a notification "You must be logged out to access this page"

Are the other reproducers?

Note You need to log in before you can comment on or make changes to this bug.